import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ButtonSection/ButtonSection';

export default function Button() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
